Subject: 24.0.50; Feature request: tool-bar-position defcustom

From: Stephen Berman <[email-masked]>
Date: Thu, 16 Sep 2010 22:06:41 +0200

It would be convenient to have the Gtk+ tool bar placement (top, bottom,
left, right) be managed by Custom.  Currently, changing the default
permanently in user-init-file requires modifying the frame parameters.

In GNU Emacs 24.0.50.7 (i686-pc-linux-gnu, GTK+ Version 2.18.6)
 of 2010-09-16 on escher
Windowing system distributor `The X.Org Foundation', version 11.0.10605000
configured using `configure  '--with-imagemagick' '--without-toolkit-scroll-bars''